=== debian/changelog ===
org-roam (1.2.1-1) unstable; urgency=medium

  * Update to new upstream version 1.2.1.
  * Drop Files-Excluded.
    Upstream has included doc/img/logo.svg in this release.
  * elpa-org-roam Suggests: org-roam-doc.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Jul 2020 14:12:21 -0700

org-roam (1.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 14:37:36 -0700

org-roam (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #963831).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Jul 2020 14:37:22 -0700
