=== debian/changelog ===
org-roam (1.2.3-2) unstable; urgency=medium

  * Cherry-pick upstream commit 643b98ee to avoid ignoring the user's
    custom value for org-roam-dailies-directory.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 08 Mar 2021 10:39:04 -0700

org-roam (1.2.3-1) unstable; urgency=medium

  * Update to new upstream version 1.2.3.
  * Update org-roam-doc.docs: upstream has switched the manual to single-page.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Dec 2020 13:01:05 -0700

org-roam (1.2.2-1) unstable; urgency=medium

  * Update to new upstream version 1.2.2.
  * Drop patch to org-roam.el regarding emacsql-sqlite3 dependency.
  * Update d/copyright for new release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 31 Oct 2020 15:02:30 -0700
