=== debian/control ===
Source: org-roam
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-buttercup <!nocheck>,
 texinfo,
 elpa-dash <!nocheck>,
 elpa-f <!nocheck>,
 elpa-emacsql-sqlite3 <!nocheck>,
 elpa-org,
 elpa-ox-texinfo+,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-roam
Vcs-Git: https://salsa.debian.org/emacsen-team/org-roam.git
Homepage: https://github.com/org-roam/org-roam
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no

Package: elpa-org-roam
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: org-roam-doc
Enhances: emacs
Description: non-hierarchical note-taking with Emacs Org-mode
 Org-roam is a solution for effortless non-hierarchical note-taking with
 Org-mode.  With Org-roam, notes flow naturally, making note-taking fun and
 easy.  Org-roam should also work as a plug-and-play solution for anyone
 already using Org-mode for their personal wiki.
 .
 Org-roam is a replica of the proprietary Roam Research.
 .
 This package contains the Emacs Lisp.

Package: org-roam-doc
Architecture: all
Depends: ${misc:Depends}
Description: non-hierarchical note-taking with Emacs Org-mode -- documentation
 Org-roam is a solution for effortless non-hierarchical note-taking with
 Org-mode.  With Org-roam, notes flow naturally, making note-taking fun and
 easy.  Org-roam should also work as a plug-and-play solution for anyone
 already using Org-mode for their personal wiki.
 .
 Org-roam is a replica of the proprietary Roam Research.
 .
 This package contains the info and HTML documentation.
