## org-roam 2.2.0

=== debian/changelog ===
org-roam (2.2.0-1) unstable; urgency=medium

  * Update to new upstream version 2.2.0.
  * Add b-d on elpa-org-contrib for ox-extra.el (Closes: #1002781).
  * Drop reference to makem.sh from d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 09 Feb 2022 17:36:50 -0700

org-roam (2.1.0-2) unstable; urgency=medium

  * Also install extensions/*.el.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Aug 2021 14:04:35 -0700

org-roam (2.1.0-1) unstable; urgency=medium

  * Update to new upstream version 2.1.0.
  * Drop obsolete patches.
  * Update patch to doc/Makefile to call package-initialize.
  * Refresh remaining patches.
  * Update d/copyright.
  * Add build-dep on elpa-magit-section.
  * Update build-dep elpa-emacsql-sqlite3 -> elpa-emacsql-sqlite.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Aug 2021 13:14:45 -0700
