=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:

override_dh_auto_build:
	rm -f doc/org-roam.texi
	make -C doc texi
	make -C doc info html-dir

override_dh_auto_install:

override_dh_installdocs:
	dh_installdocs -pelpa-org-roam
	dh_installdocs \
		-porg-roam-doc \
		--link-doc=elpa-org-roam --doc-main-package=elpa-org-roam
