=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/org-roam-$1.tar.gz/" \
    https://github.com/org-roam/org-roam/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
