=== debian/changelog ===
org-roam (2.2.2-2) unstable; urgency=medium

  * Adopt the package from Sean Whitton.
  * Bump standards version to 4.6.2 (no changes required).
  * Stop rebuilding texi documentation, use upstream provided version
    (Closes: #1074742).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 09 Jul 2024 14:47:42 +0200

org-roam (2.2.2-1) unstable; urgency=medium

  * Update to new upstream version 2.2.2.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Apr 2022 14:40:09 -0700

org-roam (2.2.1-1) unstable; urgency=medium

  * Update to new upstream version 2.2.1.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Apr 2022 11:07:22 -0700
