=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-buttercup <!nocheck>,
  texinfo,
  elpa-dash <!nocheck>,
- elpa-f <!nocheck>,
- elpa-emacsql-sqlite3 <!nocheck>,
+ elpa-emacsql-sqlite <!nocheck>,
+ elpa-magit-section <!nocheck>,
  elpa-org,
- elpa-ox-texinfo+,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-roam
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-roam.git
 Homepage: https://github.com/org-roam/org-roam
