=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 override_dh_auto_clean:
 
 override_dh_auto_build:
-	rm -f doc/org-roam.texi
-	make -C doc texi
 	make -C doc info html-dir
 
 override_dh_auto_install:
