## org-roam 2.2.2+git20250111.425d53d

=== debian/changelog ===
org-roam (2.2.2+git20250111.425d53d-1) unstable; urgency=medium

  * Update to new upstream snapshot 2.2.2+git20250111.425d53d (Closes:
    #1048517, #1091945)
  * Update d/watch using substitute strings to be more robust
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update Standards-Version to 4.7.0; no change needed
  * Set section of org-roam-doc to doc (Closes: #1076359)
  * Add d/org-roam-doc.doc-base for doc-base registration
  * Drop oldoldstable emacs version from Recommends
  * Add myself to Uploaders
  * Add d/gbp.conf matching the current practice
  * Add d/README.source documenting the dgit-maint-debrebase workflow
  * Use regexp match to replace hard-coded path equal test
  * Comment out flaky check in org-roam-file-p test
  * Set org-roam-directory to a non-existent path to ensure robust test

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 11 Jan 2025 15:53:19 -0800

org-roam (2.2.2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:12:12 +0900

org-roam (2.2.2-3) unstable; urgency=medium

  * Restore rebuilding org-roam.texi (Closes: #1076116).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 11 Jul 2024 16:06:23 +0200
