=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-buttercup <!nocheck>,
@@ -11,7 +12,8 @@
  elpa-emacsql-sqlite <!nocheck>,
  elpa-magit-section <!nocheck>,
  elpa-org,
-Standards-Version: 4.6.2
+ elpa-org-contrib,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-roam
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-roam.git
 Homepage: https://github.com/org-roam/org-roam
@@ -21,7 +23,7 @@
 Package: elpa-org-roam
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Suggests: org-roam-doc
 Enhances: emacs
 Description: non-hierarchical note-taking with Emacs Org-mode
@@ -35,6 +37,7 @@
  This package contains the Emacs Lisp.
 
 Package: org-roam-doc
+Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Description: non-hierarchical note-taking with Emacs Org-mode -- documentation
