## org-roam 2.2.2+git20250218.0037daa

=== debian/changelog ===
org-roam (2.2.2+git20250218.0037daa-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Update to new upstream version 2.2.2+git20250218.0037daa.
  * Add d/salsa-ci.yml with default template
  * Add git <!nocheck> to Build-Depends
    - This is required when ERT is run on Salsa CI
  * Ensure dh_elpa_test is run in UTC timezone
    - This fixes Salsa CI reprotest which tries to run the tests under a
      different timezone to check for diff.
  * Drop 0005-Set-org-roam-directory-to-a-non-existent-path-to-ens.patch;
    applied upstream
  * Save/Restore/Cleanup files changed during build to fix
    build-twice-in-a-row

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 19 Feb 2025 00:55:52 -0800
