=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-buttercup <!nocheck>,
- texinfo,
  elpa-dash <!nocheck>,
  elpa-emacsql-sqlite <!nocheck>,
  elpa-magit-section <!nocheck>,
  elpa-org,
  elpa-org-contrib,
+ git <!nocheck>,
+ texinfo,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-roam
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-roam.git
