=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	# Ensure no local changes when building twice in a row.
	# * Restore files regenerated during build
	-cp -f debian/.debhelper/org-roam.texi doc/org-roam.texi
	-cp -f debian/.debhelper/demoteable.org tests/roam-files/demoteable.org
	# * Clean-up files generated during build
	-rm -f doc/dir
	-rm -f doc/org-roam.info
	-rm -f doc/manual.html

override_dh_auto_build:
	# Save files regenerated during build
	mv -f doc/org-roam.texi debian/.debhelper/org-roam.texi
	cp -f tests/roam-files/demoteable.org debian/.debhelper/demoteable.org

	make -C doc texi
	make -C doc info html-dir

override_dh_auto_install:
	@echo Skip upstream install

override_dh_installdocs:
	dh_installdocs -pelpa-org-roam
	dh_installdocs \
		-porg-roam-doc \
		--link-doc=elpa-org-roam --doc-main-package=elpa-org-roam

override_dh_elpa_test:
	TZ=UTC dh_elpa_test
