=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=auto, pretty=2.2.2+git%cd.%h" \
    https://github.com/org-roam/org-roam \
    HEAD debian uupdate
