## org-roam 2.2.2+git20250324.cce9591

=== debian/changelog ===
org-roam (2.2.2+git20250324.cce9591-1) unstable; urgency=medium

  * Update to new upstream version 2.2.2+git20250324.cce9591.
  * Update Standards-Version 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 24 Mar 2025 13:31:36 -0700

org-roam (2.2.2+git20250313.db4170a-1) unstable; urgency=medium

  * Update to new upstream version 2.2.2+git20250313.db4170a.
  * Use d/s/options to avoid extraneous diffs
    - Drop save/restore handling in d/rules in favor of d/s/options
    - Add d/clean to clean up generated files during build

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 15 Mar 2025 23:24:16 -0700
