## org-roam 2.3.0

=== debian/changelog ===
org-roam (2.3.0-1) unstable; urgency=medium

  * Update to new upstream version 2.3.0.
  * Track upstream tag for release in d/watch
  * Track upstream release tags in d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 27 May 2025 12:56:19 -0700
