=== debian/changelog ===
org-roam (2.3.1-1) unstable; urgency=medium

  * Update to new upstream version 2.3.1.

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 29 Jun 2025 16:25:56 -0700
