=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  elpa-org-contrib,
  git <!nocheck>,
  texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-roam
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-roam.git
 Homepage: https://github.com/org-roam/org-roam
