=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo Skip running upstream clean target which uses eldev

override_dh_auto_build:
	make -C doc texi
	make -C doc info html-dir

override_dh_auto_install:
	@echo Skip upstream install

override_dh_installdocs:
	dh_installdocs -pelpa-org-roam
	dh_installdocs \
		-porg-roam-doc \
		--link-doc=elpa-org-roam --doc-main-package=elpa-org-roam

override_dh_elpa_test:
	TZ=UTC dh_elpa_test
